<?xml version="1.0" encoding="utf-8"?>
<DefPackage-TraderKindDef>

  <TraderKindDef>
    <defName>Visitor_GDI_Standard</defName>
    <label>trader</label>
    <stockGenerators>
      <li Class="StockGenerator_SingleDef">
        <thingDef>Silver</thingDef>
        <countRange>
          <min>50</min>
          <max>250</max>
        </countRange>
      </li>
      <li Class="StockGenerator_SingleDef">
        <thingDef>Component</thingDef>
				<price>Expensive</price>
				<countRange>
          <min>-2</min>
          <max>5</max>
        </countRange>
      </li>
	  <li Class="StockGenerator_SingleDef">
			<thingDef>Uranium</thingDef>
			<countRange>
				<min>10</min>
				<max>100</max>
			</countRange>
		</li>
			<li Class="StockGenerator_SingleDef">
				<thingDef>MealSurvivalPack</thingDef>
				<price>Expensive</price>
				<countRange>
					<min>3</min>
					<max>6</max>
				</countRange>
			</li>
			<li Class="StockGenerator_SingleDef">
				<thingDef>Tiberblock</thingDef>
				<countRange>
					<min>6</min>
					<max>22</max>
				</countRange>
			</li>
      <li Class="StockGenerator_SingleDef">
        <thingDef>Medicine</thingDef>
        <countRange>
          <min>1</min>
          <max>6</max>
        </countRange>
      </li>
      <li Class="StockGenerator_WeaponsRanged">
        <countRange>
          <min>0</min>
          <max>6</max>
        </countRange>
      </li>
      <li Class="StockGenerator_Category">
        <categoryDef>Drugs</categoryDef>
				<price>Expensive</price>
				<thingDefCountRange>
          <min>-1</min>
          <max>1</max>
        </thingDefCountRange>
        <totalPriceRange>
          <min>100</min>
          <max>300</max>
        </totalPriceRange>
      </li>
      <li Class="StockGenerator_Clothes">
        <countRange>
          <min>0</min>
          <max>1</max>
        </countRange>
      </li>
			<li Class="StockGenerator_BuyArt" />
			<li Class="StockGenerator_BuyWeirdOrganic" />
      <li Class="StockGenerator_MultiDef">
        <thingDefs>
          <li>Cloth</li>
          <li>Chocolate</li>
        </thingDefs>
      </li>
    </stockGenerators>
  </TraderKindDef>
  
    <TraderKindDef>
    <defName>Visitor_Nod_Standard</defName>
    <label>trader</label>
    <stockGenerators>
      <li Class="StockGenerator_SingleDef">
        <thingDef>Silver</thingDef>
        <countRange>
          <min>50</min>
          <max>250</max>
        </countRange>
      </li>
      <li Class="StockGenerator_SingleDef">
        <thingDef>Component</thingDef>
				<price>Expensive</price>
				<countRange>
          <min>-2</min>
          <max>5</max>
        </countRange>
      </li>
	  <li Class="StockGenerator_SingleDef">
				<thingDef>TiberiumInfusion</thingDef>
				<countRange>
					<min>1</min>
					<max>5</max>
				</countRange>
			</li>
			<li Class="StockGenerator_SingleDef">
				<thingDef>MealSurvivalPack</thingDef>
				<price>Expensive</price>
				<countRange>
					<min>3</min>
					<max>6</max>
				</countRange>
			</li>
      <li Class="StockGenerator_SingleDef">
        <thingDef>Medicine</thingDef>
        <countRange>
          <min>1</min>
          <max>6</max>
        </countRange>
      </li>
      <li Class="StockGenerator_WeaponsRanged">
        <countRange>
          <min>0</min>
          <max>1</max>
        </countRange>
      </li>
      <li Class="StockGenerator_Category">
        <categoryDef>Drugs</categoryDef>
				<price>Expensive</price>
				<thingDefCountRange>
          <min>-1</min>
          <max>1</max>
        </thingDefCountRange>
        <totalPriceRange>
          <min>100</min>
          <max>300</max>
        </totalPriceRange>
      </li>
      <li Class="StockGenerator_Clothes">
        <countRange>
          <min>0</min>
          <max>1</max>
        </countRange>
      </li>
			<li Class="StockGenerator_BuyWeirdOrganic" />
      <li Class="StockGenerator_MultiDef">
        <thingDefs>
          <li>Cloth</li>
          <li>Chocolate</li>
        </thingDefs>
      </li>
    </stockGenerators>
  </TraderKindDef>

</DefPackage-TraderKindDef>